| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::Recorder Member List
This is the complete list of members for openni::Recorder, including all inherited members.

attach(VideoStream &stream, bool allowLossyCompression=false) | openni::Recorder | `[inline]`
create(const char *fileName) | openni::Recorder | `[inline]`
destroy() | openni::Recorder | `[inline]`
isValid() const | openni::Recorder | `[inline]`
Recorder() | openni::Recorder | `[inline]`
start() | openni::Recorder | `[inline]`
stop() | openni::Recorder | `[inline]`
~Recorder() | openni::Recorder | `[inline]`